<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d3795ca41f1df5f1ac2e678d7fb5d23">
  <dict>
    <!--2021-09-17 15:22:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
